Show / Hide Table of Contents

# Struct PronounModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct PronounModule

### Methods

| Improve this Doc View Source

#### ResolvePlaceholder(String, Byte, Byte)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 48 8B 5C 24 ?? EB 0C")]
    public GameObject*ResolvePlaceholder(string placeholder, byte unknown0, byte unknown1)

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | placeholder |
System.Byte | unknown0 |
System.Byte | unknown1 |

##### Returns

Type | Description
--- | ---
GameObject* |